[general]
TranslatorName=Pavel Kravchenko
TranslatorURL=http://pavelmvp.spaces.live.com/
Version=1.05
RTL=0
[menu_102]
70001=&Файл
40023=&Дополнительные настройки
40001=&Сохранить выбранные элементы
40009=&Свойства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=&Скопировать выбранные элементы
40007=Выделить &все
40015=Отменить выделение
70003=&Вид
40005=Показывать &сетку
40022=Показывать &всплывающие подсказки
40006=Отчет в &HTML - Все элементы
40010=О&тчет в HTML - Выбранные элементы
40011=Выбрать колон&ки
40012=&Подогнать по ширине
40004=&Обновить
70004=&Помощь
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=&Скопировать выбранные элементы
40006=Отчет в HTML - Все элементы
40010=Отчет в HTML - Выбранные элементы
40011=Выбрать колон&ки
40012=&Подогнать по ширине
40009=&Свойства
40004=&Обновить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Дополнительные свойства
1=OK
2=Отмена
42101=Загрузить пароли другого пользователя
42102=Загрузить пароли другой учетной записи:
1010=Путь к папке профиля:
1012=Последний пароль:
1014=...
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Свойства колонок
1003=В&верх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=По умолчанию
1=OK
2=Отмена
1000=Выделите колонки, которые будут отображаться. Используйте кнопки Вверх и Вних для изменения расположения колонок
1002=Ширина выбранной колонки (в пикселях):
[strings]
4=Элементов: %d 
5=, Выбрано: %d
6=Создано с использованием
7=Укажите имя файла для сохранения
8=Список паролей Chrome
9=Выберите папку профиля
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл (разделители табуляции)
504=HTML-файл - горизонтальное расположение
505=HTML-файл - вертикальное расположение
506=XML-файл
507=Текстовый файл (разделители запятые)
1001=Оригинальный URL
1002=URL действия
1003=Поле имени пользователя
1004=Поле пароля
1005=Имя пользователя
1006=Пароль
1007=Время создания
